/* 
	------------------------
	Mallard Cooke Master CSS
	Created: 29 February 2008
	Author: www.72dpi.co.nz
	------------------------
 */

body{
	background-color: #14453c;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	text-align: center;
}
/* =typography */
h1{
	margin: 0.6em 0 1em 0;
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1;
	color: #469d8d;
}
h2{
	margin: 1em 0 0.4em 0;
	font-size: 1.3em;
	font-weight: bold;
	color: #82876f;
}
h3{
	font-size: 1.2em;
	margin:  1em 0 0.5em 0;
	color: #686a53;
}
p{
	font-size: 1.2em;
	margin: 0 0 1em 0;
	line-height: 1.5;
}
sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}

/* =structure
-------------- */
#wrap{
	background: url(/img/bg_header_shadow.png) center top repeat-x;
	padding: 20px 0;
}
#main{
	width: 740px;	
	background: url(/img/bg_page.gif) 0 0 repeat-y;
	padding: 0 5px;	
	margin: 0 auto;
	text-align: left;	
}
#content{
	float: left;
	width: 520px;
}
#sidebar{
	float: right;
	width: 209px;
	padding: 0 10px 20px 0;
}

/* =header
--------------------- */
#header{
	background: url(/img/bg_header.png) left bottom repeat-x;
	height: 119px;
	text-align: center;
	position: relative;
}
#logo{
	padding: 10px 0 0 0;
	width: 485px;
	text-align: left;
	margin: 0 auto;
}
#logo span, #logo a {
	background: url(/img/logo_johnwhelan.png) no-repeat;
	display: block;
	width: 485px;
	height: 71px;
	padding: 0;
	cursor: pointer;
}
#logo img  {
	display: block;
	width: 0;
}

/* =nav
----------- */
#nav {
	position: absolute;
	width: 668px;
	height: 28px;
	bottom: 0;
	left: 50%;
	margin-left: -334px;
}
#nav li {
	float: left;	
}
#nav a {
	background: url(/img/sprite_nav.png) no-repeat;
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	height: 28px;
}
#nav #t-home a{
	background-position: 0 0;
	width: 82px;
}
#nav #t-home a:hover, #nav #t-home a.current, #nav #t-home a.current:hover{
	background-position: 0 -28px;
}
#nav #t-about a{
	background-position: -83px 0;
	width: 63px;
}
#nav #t-about a:hover, #nav #t-about a.current, #nav #t-about a.current:hover{
	background-position: -83px -28px;
}
#nav #t-procedures a{
	background-position: -145px 0;
	width: 96px;
}
#nav #t-procedures a:hover, #nav #t-procedures a.current, #nav #t-procedures a.current:hover{
	background-position: -145px -28px;
}
#nav #t-patientinfo a{
	background-position: -241px 0;
	width: 152px;
}
#nav #t-patientinfo a:hover, #nav #t-patientinfo a.current, #nav #t-patientinfo a.current:hover{
	background-position: -241px -28px;
}
#nav #t-contact a{
	background-position: -393px 0;
	width: 98px;
}
#nav #t-contact a:hover, #nav #t-contact a.current, #nav #t-contact a.current:hover{
	background-position: -393px -28px;
}
#nav #t-referral a{
	background-position: -491px 0;
	width: 177px;
}
#nav #t-referral a:hover, #nav #t-referral a.current, #nav #t-referral a.current:hover{
	background-position: -491px -28px;
}


/* =content
--------------- */
.copy{
	padding: 20px 45px;
}
.copy ul, ol{
	margin: 1em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	margin-left: 2em;
}
.copy ul ul, .copy ul ul ul{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 1em 0.7em no-repeat;
	padding: 0.2em 0 0.2em 2em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
}



/* =sidebar & submenu */
#sidebar h2, #sidebar h2 a{
	color: #686a53;
	margin: 0;
	font-size: 1em;
}
#submenu{
	font-size: 1.2em;
	background: url(/img/bg_sidebar_grad.png) 0 0 repeat-x #eff0e8;
}
#submenu-inner{
	padding: 13px;
	background: url(/img/dotted-x.gif) left bottom repeat-x;
}
#submenu ul{
	margin: 1em 0 0 0;
}
#submenu li{
	background: url(/img/bullet_links.gif) 3px 4px no-repeat;
	margin: 0;
	padding: 0 0 5px 14px;
	line-height: 1.2;
}
#submenu li a{
	color: #9a9b8d;
}
#submenu li a.current{
	font-weight: bold;
}
/* =panel */
.sb-panel{
	background: url(/img/dotted-x.gif) left bottom repeat-x;
	padding-bottom: 1px;
}
.sb-panel h3{
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background: url(/img/sprite_headings.gif) 0 0 no-repeat;
	height: 16px;
	margin: 0 0 8px 0;
}
h3#hd-onlinereferral{
	background-position: 0 -16px;
}
h3#hd-havegumdisease{
	background-position: 0 -32px;
}
.sb-panel p{
	margin: 0 0 1em 0;
	font-size: 1.1em;
	color: 	#9a9b8d;
	line-height: 1.2;
}
.sb-panel a, .sb-panel a:visited{
	display: block;
	background: url(/img/bg_panel_fold.png) right bottom no-repeat;
	color: 	#9a9b8d;
	padding: 11px;
	width: 190px;
}
.sb-panel a:hover{
	text-decoration: none;
	background-image: url(/img/bg_panel_fold_over.png)
}

/* =animation styles
---------------------- */
#homepageanimation, #contentanimation{
	border-bottom: 5px solid #d5d6ca;	
}



/* =forms
--------- */
input, select, textarea, button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: top;
}
fieldset{
	border: none;
	border-bottom: 1px solid #d5d6ca;
	padding: 7px 0 ;
	margin-bottom: 5px;
	position: relative;
}
fieldset legend{
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5;
	position: relative;
	top: -0.7em;
	left: -8px;
	margin-bottom: 5px;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	border: 1px solid #d5d6ca;
}
input.button{
	background: url(/img/bg_formbutton.gif) repeat-x #469d8d;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
}
.std-form{
	border-top: 1px solid #d5d6ca;
	padding-top: 5px;
}
.std-form .text{
	width: 310px;
	float: left;
}
.std-form textarea{
	height: 50px;
}
form dl{
	margin: 0;
	padding: 0;
}
form dl dt{
	float: left;
	clear: left;
	width: 90px;
	margin: 0 10px 10px 0;
	text-align: right;
	font-size: 1.1em;
	line-height: 1.3;
}
form dl dd{
	float: left;
	width: 330px;
	margin: 0 0 10px  0;
	font-size: 1.1em;
	line-height: 1.3;
}
em.required{
	background: url(/img/icn_required.gif) center center no-repeat;
	width: 10px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	color: #4ca090;
	display: block;
}

/*#enquiry-form{
	background-color: #e9e9e9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
}
#enquiry-form dl{
	margin-top: 10px;
}
#enquiry-form dt{
	float: left;
	clear: left;
	width: 100px;
	margin: 0 10px 10px 0;
	text-align: right;
	font-size: 1.2em;
}
#enquiry-form dd{
	float: left;
	margin: 0 0 10px 0;
	width: 370px;
}
#enquiry-form label span{
	font-size: 0.9em;
}
*/
.form-error h3{
	background: url(/img/icn_exclam_white.gif) 0 0 no-repeat;
	padding-left: 35px;
	font-size: 1.4em;
	color: #708b86;
	line-height: 29px;
}
.form-error{
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 0 12px;
	margin: 10px 0;
}


/* =footer
-------------------- */
#footer{
	clear: both;
	padding: 6px 10px;
	background: url(/img/bg_footer.gif) repeat-x #144e43;
}
#footer p{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #297e6e;
	margin: 0;
}
a#siteby {
	float: right;
	display: block;
	width: 64px;
	padding: 11px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/: 11px;
	background: url(/img/sprite_siteby72dpi.gif) no-repeat;
	margin-top: 4px;
}
a:hover#siteby{
	background-position: 0 -11px;
}


/* misc
----------------- */
.loader{
	background: url(/img/ajax-loader.gif) center center no-repeat #fff;
}


/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
}
table.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}
img.figure-center, img.figure-left, img.figure-right{
	border: 2px solid #d5d6ca;
}
img.figure-center{
	margin: 10px 0;
}
img.figure-left{
	border: 2px solid #d5d6ca;
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 10px;
	float: right;
}

a:link, a:visited{
	color: #469d8d;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;	
}


a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix{
	min-height: 1px;
}